################################################################################
# This .gitignore file was automatically created by Microsoft(R) Visual Studio.
################################################################################

/Back/.vs/
/Back/skydiveLogs-api/obj/
/Back/skydiveLogs-api/bin/
/Back/skydiveLogs-api.Model/obj/
/Back/skydiveLogs-api.Model/bin/
/Back/skydiveLogs-api.Ioc/bin/
/Back/skydiveLogs-api.Ioc/obj/
/Back/skydiveLogs-api.Infrastructure/bin/
/Back/skydiveLogs-api.Infrastructure/obj/
/Back/dist/
/Back/skydiveLogs-api.v3.ncrunchsolution.user
/Back/skydiveLogs-api/Init/*.jpg
/Back/skydiveLogs-api/Init/*.png
/Back/skydiveLogs-api/users.txt
/Back/skydiveLogs-api/Update/
/Back/skydiveLogs-api.DomainService/bin/
/Back/skydiveLogs-api.DomainService/obj/
/Back/skydiveLogs-api.Business/bin/
/Back/skydiveLogs-api.Business/obj/
/Back/skydiveLogs-api.Data/bin/
/Back/skydiveLogs-api.Data/obj/
/Back/skydiveLogs-api.Domain/bin/
/Back/skydiveLogs-api.Domain/obj/
/Back/skydiveLogs-api/Data/
/Back/skydiveLogs-api/users.txt
/Back/skydiveLogs-api.DomainBusiness/bin/
/Back/skydiveLogs-api.DomainBusiness/obj/
/Front/skydiveLogs-app/package-lock.json
